Jack::JackProfiler Class Reference

Server real-time monitoring. More...

`#include <JackProfiler.h>`

## Public Member Functions

| JackProfiler (jack_client_t *jack_client, const JSList *params)

## Static Public Member Functions

static int | Process (jack_nframes_t nframes, void *arg)
static void | ClientRegistration (const char *name, int val, void *arg)

## Detailed Description

Server real-time monitoring.

Definition at line 53 of file JackProfiler.h.

The documentation for this class was generated from the following files:

- JackProfiler.h
- JackProfiler.cpp